-- 基础信息
base_info = {
	group_id = 155006194
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
	{ config_id = 194001, shape = RegionShape.POLYGON, pos = { x = 448.701, y = 160.058, z = -162.019 }, height = 76.468, point_array = { { x = 487.843, y = -202.630 }, { x = 459.502, y = -216.351 }, { x = 425.148, y = -243.449 }, { x = 398.956, y = -243.434 }, { x = 394.973, y = -210.555 }, { x = 377.345, y = -201.905 }, { x = 392.678, y = -179.895 }, { x = 406.908, y = -154.782 }, { x = 418.641, y = -80.589 }, { x = 498.135, y = -93.490 }, { x = 520.058, y = -155.185 }, { x = 494.542, y = -182.619 } }, area_id = 200, vision_type_list = { 50060002 } },
	{ config_id = 194002, shape = RegionShape.POLYGON, pos = { x = 395.164, y = 163.404, z = -150.015 }, height = 89.291, point_array = { { x = 403.015, y = -175.363 }, { x = 397.564, y = -188.110 }, { x = 384.338, y = -200.989 }, { x = 368.249, y = -198.900 }, { x = 337.621, y = -174.132 }, { x = 356.481, y = -145.086 }, { x = 402.954, y = -99.040 }, { x = 452.708, y = -127.706 }, { x = 423.095, y = -160.540 }, { x = 436.722, y = -181.495 } }, area_id = 200, vision_type_list = { 50060009 } },
	{ config_id = 194003, shape = RegionShape.POLYGON, pos = { x = 394.509, y = 178.024, z = -278.831 }, height = 64.973, point_array = { { x = 350.618, y = -281.660 }, { x = 351.942, y = -252.679 }, { x = 398.407, y = -237.100 }, { x = 423.279, y = -242.078 }, { x = 437.445, y = -254.415 }, { x = 438.401, y = -280.965 }, { x = 425.529, y = -301.732 }, { x = 408.632, y = -310.975 }, { x = 384.530, y = -320.562 }, { x = 361.062, y = -305.173 } }, area_id = 200, vision_type_list = { 50060008 } },
	{ config_id = 194004, shape = RegionShape.POLYGON, pos = { x = 481.651, y = 172.907, z = -190.974 }, height = 62.006, point_array = { { x = 440.645, y = -202.404 }, { x = 454.364, y = -242.308 }, { x = 470.658, y = -240.793 }, { x = 508.040, y = -252.731 }, { x = 525.390, y = -207.239 }, { x = 514.106, y = -155.390 }, { x = 492.194, y = -129.218 }, { x = 473.947, y = -163.310 }, { x = 452.087, y = -162.019 }, { x = 437.911, y = -164.227 } }, area_id = 200, vision_type_list = { 50060010 } },
	{ config_id = 194005, shape = RegionShape.POLYGON, pos = { x = 508.419, y = 177.665, z = -297.058 }, height = 71.111, point_array = { { x = 564.059, y = -293.963 }, { x = 542.645, y = -246.996 }, { x = 520.300, y = -229.410 }, { x = 492.615, y = -227.396 }, { x = 456.679, y = -248.423 }, { x = 449.056, y = -278.980 }, { x = 450.766, y = -305.002 }, { x = 453.522, y = -344.204 }, { x = 509.428, y = -366.719 }, { x = 546.905, y = -349.491 }, { x = 567.781, y = -320.210 } }, area_id = 200, vision_type_list = { 50060002 } },
	{ config_id = 194006, shape = RegionShape.POLYGON, pos = { x = 592.681, y = 136.622, z = -463.481 }, height = 196.111, point_array = { { x = 713.888, y = -462.498 }, { x = 683.014, y = -421.117 }, { x = 610.326, y = -372.707 }, { x = 569.352, y = -362.086 }, { x = 528.224, y = -375.414 }, { x = 473.258, y = -413.299 }, { x = 471.474, y = -480.597 }, { x = 486.526, y = -540.209 }, { x = 527.435, y = -564.876 }, { x = 647.486, y = -564.440 } }, area_id = 200, vision_type_list = { 50060003 } },
	{ config_id = 194007, shape = RegionShape.POLYGON, pos = { x = 339.983, y = 107.500, z = -238.853 }, height = 95.000, point_array = { { x = 347.078, y = -179.770 }, { x = 389.946, y = -166.167 }, { x = 412.934, y = -167.052 }, { x = 451.146, y = -194.991 }, { x = 440.226, y = -230.870 }, { x = 404.859, y = -264.335 }, { x = 369.405, y = -284.723 }, { x = 320.572, y = -311.539 }, { x = 271.718, y = -308.212 }, { x = 240.513, y = -304.286 }, { x = 228.821, y = -282.167 }, { x = 234.976, y = -254.634 }, { x = 273.385, y = -227.856 }, { x = 308.957, y = -196.466 } }, area_id = 200, vision_type_list = { 50060013 } },
	{ config_id = 194008, shape = RegionShape.POLYGON, pos = { x = 238.664, y = 207.500, z = -312.063 }, height = 105.000, point_array = { { x = 73.605, y = -218.134 }, { x = 152.725, y = -148.167 }, { x = 218.321, y = -116.702 }, { x = 322.824, y = -74.569 }, { x = 384.744, y = -95.743 }, { x = 424.644, y = -141.294 }, { x = 447.934, y = -205.467 }, { x = 448.999, y = -269.863 }, { x = 452.919, y = -312.995 }, { x = 439.809, y = -376.385 }, { x = 404.501, y = -427.891 }, { x = 353.564, y = -484.395 }, { x = 230.871, y = -549.558 }, { x = 64.586, y = -467.105 }, { x = 24.410, y = -321.173 } }, area_id = 200, vision_type_list = { 50060014 } }
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { 194001, 194002, 194003, 194004, 194005, 194006, 194007, 194008 },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
